/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Ventana";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Viñeta";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Pie de foto";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Rotulación";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Globo espacial";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Globo de voz";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Globo de murmullo";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Globo de susurros";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Globo de TV";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Globo de pensamiento";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Globo irregular alternativo";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Globo irregular";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Globo de exclamación alternativo";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Globo de exclamación";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Globo redondeado";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Globo cuadrado";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Globo de extensión";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Traer adelante";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Enviar atrás";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Enviar al fondo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Traer al frente";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "Alinear objetos";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Alinear objetos";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Arriba";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Medio";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Abajo";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Izquierda";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centro";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Derecha";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Acercar";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Alejar";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Pegar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Eliminar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Permitir modificar forma";

/* Class = "NSMenuItem"; title = "Zoom To Fit"; ObjectID = "256"; */
"Zoom To Fit" = "Encajar";

/* Class = "NSWindow"; title = "Archiving Comic..."; ObjectID = "314"; */
"Archiving Comic..." = "Archivando cómic...";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Afilar contorno";

/* Class = "NSButton"; gToolTip = "Enable 72 dpi printing"; ObjectID = "370"; */
"Enable 72 dpi printing" = "Activar impresión a 72 ppp";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Cambiar imagen al tamaño real";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Actualizar imagen";

/* Class = "NSButtonCell"; title = "Low-Res Proof"; ObjectID = "461"; */
"Low-Res Proof" = "Prueba en baja resolución";

/* Class = "NSPanel"; title = "Window"; ObjectID = "465"; */
"Window" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Finalizing save. Please wait."; ObjectID = "468"; */
"Finalizing save. Please wait." = "Terminando de guardar. Por favor, espere.";

